Bug 975453 - tons of warning messages in journalctl ... meta_screen_get_monitor_geometry: assertion `monitor >= 0 ...' failed
tons of warning messages in journalctl ... meta_screen_get_monitor_geometry: ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-shell (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Florian Müllner
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 09:50 EDT by Matěj Cepl
Modified: 2014-04-24 08:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: gnome-shell-3.8.4-31.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-24 08:41:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 702564 None None None Never

  None (edit)
Description Matěj Cepl 2013-06-18 09:50:39 EDT
Description of problem:
When I run journalctl -f as normal user I get thousands (new at least in second internal) messages like

Jun 17 23:16:57 wycliff.ceplovi.cz /etc/gdm/Xsession[1704]: Window manager warning: Log level 8: meta_screen_get_monitor_geometry: assertion `monitor >= 0 ...' failed

Version-Release number of selected component (if applicable):
gnome-shell-3.8.2-4.el7.x86_64

How reproducible:
100%

Steps to Reproduce:
1.run journalctl -f
2.
3.

Actual results:
thousands of lines like shown above

Expected results:
no warnings, useful log

Additional info:
Comment 2 Florian Müllner 2014-02-07 09:36:07 EST
The upstream bug has been fixed in time for 3.8.4. Can you confirm that this is no longer an issue?
Comment 4 Matěj Cepl 2014-02-10 10:15:05 EST
Realted to bug 1063373 ?
Comment 5 Matěj Cepl 2014-04-24 08:41:35 EDT
Yes, the error mesage is gone.

Note You need to log in before you can comment on or make changes to this bug.